<?php
if(!function_exists("makeFriendlyUrl")) {
    function makeFriendlyUrl($string) {
        $friendly_url = trim(preg_replace('#[^\p{L}\p{N}]+#u', ' ', trim($string)));
        $frp = explode(" ", $friendly_url);
        if(count($frp)) {
            $glue = array();
            foreach ($frp as $fpart) {
                if(trim($fpart) != "") $glue[] = trim($fpart);
            }

            $friendly_url = implode("-", $glue);
        }
        //$friendly_url .= "-" . date("Hs");

        return strtolower($friendly_url);
    }
}


$ratings = array(
    "K" 	=> "General Audiences. All ages admitted.",
    "12"	=> "No admittance to children under the age of 12.",
    "15" 	=> "No admittance to children under the age of 15.",
    "18" 	=> "No admittance to children under the age of 18 (ID's may be requested)."
);